body {
    background-color: #231f20;
}

section.intro {
    padding-top: 80px;
}

section.intro h1 {
    font-size: 44px;
    max-width: 700px;
    color: #fff;
    margin: 20px auto
}

section.intro h2 {
    max-width: 700px;
    color: #fff;
    margin: 10px auto;
    font-weight: 300;
    opacity: 0.8;
    font-size: 22px;
}

section .article h2 {
    font-size: 150px;
    font-family: 'Bebas Neue', sans-serif;
    margin-left: -210px;
    line-height: 120px;
    margin-bottom: 50px;
    margin-top: 140px;
    padding-left: 50px;
    text-transform: uppercase;
    color: #a25f54;
    z-index: 2;
}

section .article h2.normal {
   margin-left: 0px !important;
    text-align: center;
    padding-left: 0px;
}

section.intro p.author {
    padding-top: 10px;
    margin-bottom: 50px;
    text-transform: none;
}

section.intro p.author a {
    color: grey;
}

section .article,
section.intro p {
    max-width: 620px;
    margin: 0 auto;
}

section .article p {
    color: #bfbfbf;
}

section .article p.intro::first-letter {
    float: left;
    font-weight: bolder;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 6em;
    margin: -.25em .3em -.4em 0;
    font-weight: 900;
    opacity: 0.4;
}

header {
    border-bottom: unset;
}

.sidenav,
header {
    position: fixed;
    background-color: #231f20;
}

.sidenav{left: -1px;border-right: 1px solid #393939;border-top: 2px solid #393939;}

footer,
.moreGraphics,
.big-menu {
    background-color: #231f20;
    color: #fff;
}
.big-menu {border-top: 1px solid #4a4545;}
.moreGraphics .wrapper p {color: #fff;}
.moreGraphics .wrapper p a.anchorHome {color: #fff;}
.big-menu .item-category a {color: #fff;}
.moreLinks a {color: #fff;}

#hospital {margin-top: -250px;z-index: -5;;position: relative;margin-bottom: 40px;}
#market {z-index: -5;;position: relative;margin-bottom: -220px;}
#taxi {z-index: -5;position: relative;margin-bottom: -220px;}
#lung {max-width: 600px;width: 100%;margin: 0 auto;}
.progressContainer{position:fixed;top:40px;left:0;width:100%;height:2px;background:#393939;z-index:97}
.progress{height:2px;background:#afa5c0;width:0;transition:width .5s}
.visual-right{float:right;height:auto;margin:10px -100px 20px 20px;padding-left:40px}
.visual-left{float:left;height:auto;margin:10px 20px 20px -150px;padding-left:40px}
.credits {font-weight: 700 !important;font-size: 14px !important;text-align: center !important;}

.max900 {width: 100%;max-width: 900px;display: block;margin: 0 auto;}
.max425 {width: 100%;max-width: 425px;display: block;margin: 0 auto;}
.max300 {width: 100%;max-width: 300px;}
.fullContent.social h4 {color: #fff;}

blockquote{font-family:Merriweather,serif;font-size:24px;line-height:32px;font-weight:700;margin:40px auto;color:#fff;padding:20px 20px 50px 70px;position:relative}
blockquote::before{font-family:sans-serif;content:"\201C";color:#a25f54;font-size:5em;line-height:0;margin-top:45px;position:absolute;left:0}
blockquote::after{content:''}
blockquote span{display:block;color:grey;font-style:normal;font-weight:100;margin-top:20px;font-style:italic;float:right;font-size:18px}
.small-title {font-size: 18px;display: block;letter-spacing: 2px;text-transform: uppercase;font-family: Roboto,sans-serif;opacity: 0.5;}
.moreGraphics .SCMP_links a .work p {color: #fff;}
.moreGraphics .SCMP_links a .work p span {color: grey;}
.fullContent.social a:hover {border: 1px solid #c6c6c6;}
.moreLinks h3 { color: #fff;}